<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ТОВ "ФК "АВАЛІС"</title>
    <link rel="shortcut icon" href="./img/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="./styles/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css">
    <link rel="stylesheet" media="(min-width: 1200px)" href="styles/style-1200px.css">
    <script src="https://kit.fontawesome.com/224c431f86.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
    <script
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDNTUx9SUZtC-C9PyHRwu3j4s7Kauoxcxc&callback=initMap&libraries=&v=weekly"
            defer
    ></script>
</head>
<body>

    <div class="warning">
        <div class="warning__container">
            <button class="warning__close">
                Сховати
            </button>

            <div class="covid-info">
                З метою запобігання людських жертв у зв'язку з військовою агресією Російської Федерації проти України з 24 лютого 2022 року та в зв’язку з введенням воєнного стану, відповідно до Указів Президента України, ТОВ «ФК «АВАЛІСТ» тимчасово припинило особистий прийом відвідувачів, гостей, клієнтів, та інших осіб, на весь період дії воєнного стану.
                Всі послуги надаються ВИКЛЮЧНО дистанційно.
                Отримавши ваше звернення через будь-який з каналів зв'язку, наші співробітники наддадуть необхідну консультацію й інформацію.
            </div>
        </div>
    </div>

    <button class="btn_page-up">Page UP</button>

    <header id="logo" class="header">
        <div class="header__opacity">
            <div class="container">
                <div class="header__top">
                    <a href="/" class="logo">
                        <svg x="501.95" y="203.279" width="40" height="40" viewBox="0.5 0.5 47 47" preserveAspectRatio="none">
                            <g transform="matrix(1 0 0 1 0 0)" class="icon156088810-1d90-4fc2-ac92-39e4676454b5">
                                <g>
                                    <g>
                                        <path d="M4.1,10.3c-1.6,1.6-1.6,4.1,0,5.7c0.8,0.8,1.8,1.2,2.8,1.2C8,17.1,9,16.7,9.8,16c1.6-1.6,1.6-4.1,0-5.7    C8.3,8.8,5.6,8.8,4.1,10.3z"></path>
                                        <path d="M18.3,20.5c-1.1,0-2.1,0.4-2.8,1.2c-0.8,0.8-1.2,1.8-1.2,2.8c0,1.1,0.4,2.1,1.2,2.8    c0.8,0.8,1.8,1.2,2.8,1.2c1.1,0,2.1-0.4,2.8-1.2c1.6-1.6,1.6-4.1,0-5.7C20.3,20.9,19.3,20.5,18.3,20.5z"></path>
                                        <path d="M26.9,1.7c-0.8,0.8-1.2,1.8-1.2,2.8c0,1.1,0.4,2.1,1.2,2.8c0.8,0.8,1.8,1.2,2.8,1.2c1.1,0,2.1-0.4,2.8-1.2    c0.8-0.8,1.2-1.8,1.2-2.8c0-1.1-0.4-2.1-1.2-2.8C31.1,0.1,28.4,0.1,26.9,1.7z"></path>
                                        <path d="M43.9,13c-1.5-1.5-4.1-1.5-5.7,0c-0.8,0.8-1.2,1.8-1.2,2.8c0,1.1,0.4,2.1,1.2,2.8c0.8,0.8,1.8,1.2,2.8,1.2    c1.1,0,2.1-0.4,2.8-1.2c0.8-0.8,1.2-1.8,1.2-2.8C45.1,14.7,44.6,13.7,43.9,13z"></path>
                                    </g>
                                    <g>
                                        <rect x="30.4" y="9.1" transform="matrix(0.7071 0.7071 -0.7071 0.7071 17.5369 -22.062)" width="10" height="2"></rect>
                                    </g>
                                    <g>
                                        <rect x="23" y="5.9" transform="matrix(0.8666 0.499 -0.499 0.8666 10.4198 -10.0462)" width="2" height="17"></rect>
                                    </g>
                                    <g>
                                        <rect x="7.6" y="17.8" transform="matrix(0.7072 0.7071 -0.7071 0.7072 16.9787 -3.4055)" width="10" height="2"></rect>
                                    </g>
                                    <g>
                                        <rect x="40.8" y="27.5" width="6.7" height="20"></rect>
                                        <rect x="27.4" y="16.1" width="6.7" height="31.4"></rect>
                                        <rect x="13.9" y="36.5" width="6.7" height="11"></rect>
                                        <rect x="0.5" y="25.1" width="6.7" height="22.3"></rect>
                                    </g>
                                </g>
                            </g>
                        </svg>
                        <h2 class="logo-text">
                            ТОВ "ФК "АВАЛІСТ"
                        </h2>
                    </a>
                    <div class="header__hamburger">
                        <i class="fas fa-bars header__hamburger-icon"></i>
                    </div>
                    <nav class="header__nav">
                        <ul class="header__nav-list">
                            <li class="header__nav-list-item">
                                <a href="#logo" class="header__nav-list-item-link">Головна</a>
                            </li>
                            <li class="header__nav-list-item">
                                <a href="#about" class="header__nav-list-item-link">Про нас</a>
                            </li>
                            <li class="header__nav-list-item">
                                <a href="#documents" class="header__nav-list-item-link">Документи</a>
                            </li>
                            <li class="header__nav-list-item">
                                <a href="#owners" class="header__nav-list-item-link">Власники та органи управління</a>
                            </li>
                            <li class="header__nav-list-item">
                                <a href="#reports" class="header__nav-list-item-link">Фінансова звітність</a>
                            </li>
                            <li class="header__nav-list-item">
                                <a href="#contacts" class="header__nav-list-item-link">Контакти</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="header__content">
                    <h1 class="header__title">ТОВ "ФК "АВАЛІСТ"</h1>
                    <div class="header_descr">
                        <p>
                            Контактні дані за якими приймаються повідомлення споживачів та осіб,
                            належних до осіб, які відносяться до захищеної категорії:
                        </p>
                        <p>
                            <a href="tel:+380964107292">+380964107292</a>
                            <a href="tel:+380665493967">+380665493967</a>
                        </p>
                        <p>&#9993; Email: <a href="mailto:fkavalist@gmail.com">fkavalist@gmail.com</a></p>
                        <p>
                            <b>Адреса для кореспонденції:</b>
                            вул. Деревлянська, буд. 10 А., м.Київ, 04119
                        </p>
                    </div>
                    <div class="contacts__warning">
                        <div class="covid-info">
                            З метою запобігання людських жертв у зв'язку з військовою агресією Російської Федерації проти України з 24 лютого 2022 року та в зв’язку з введенням воєнного стану, відповідно до Указів Президента України, ТОВ «ФК «АВАЛІСТ» тимчасово припинило особистий прийом відвідувачів, гостей, клієнтів, та інших осіб, на весь період дії воєнного стану.
                            Всі послуги надаються ВИКЛЮЧНО дистанційно.
                            Отримавши ваше звернення через будь-який з каналів зв'язку, наші співробітники наддадуть необхідну консультацію й інформацію.
                        </div>
                    </div>
                    <div class="header__contact">
                        <a href="#contacts" class="header__contact-link">Детальні контакти</a>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <main>

        <section id="about">
            <div class="container">
                <h2 class="about__title block__title">
                    Про нас
                </h2>

                <div class="about_content-container">
                    <p>
                        ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «ФІНАНСОВА КОМПАНІЯ «АВАЛІСТ»,
                        <br>
                        Код за ЄДРПОУ 39628752,
                        <br>
                        Місцезнаходження: 04119, м.Київ, Шевченківський район ВУЛИЦЯ Деревлянська(Якіра) буд. 10 А.
                        <br>
                        <br>
                        Основним видом діяльності є - 64.99 Інші види фінансових послуг, за винятком послуг страхових і пенсійних фондів, не віднесені до інших категорій. Статутний фонд фірми ТОВ «ФК «АВАЛІСТ» становить 5 000 000,00 грн.
                        <br>
                        <br>
                        ТОВ «ФК «АВАЛІСТ», відокремлених підрозділів не має.
                        <br>
                        <br>
                        Перелік фінансових послуг, які має здійснювати ТОВ «ФК «АВАЛІСТ»:
                        <br>
                        надання послуг з факторинг.
                        <br>
                        <br>
                        ТОВ «ФК «АВАЛІСТ» не знаходиться в стані ліквідації.
                        <br>
                        <br>
                        Щодо ТОВ «ФК «АВАЛІСТ»не порушене провадження у справі про банкрутство, не застосована процедура санації фінансової установи.
                        <br>
                        <br>
                        ТОВ «ФК «АВАЛІСТ» було засновано та здійснено запис в Єдиному державному реєстрі юридичних осіб, фізичних осіб-підприємців та громадських формувань 09.02.2015 року.
                        <br>
                        <br>
                        28.05.2015 року ТОВ «ФК «АВАЛІСТ»було внесено до Реєстру фінансових установ.
                        <br>
                        <br>
                    </p>
                    <div class="about__content-item">
                        <a href="./files/certificate.pdf" class="about__content-item-link" target="_blank">
                            <span>Свідоцтво</span>
                            <img src="./img/Certificate.png" alt="Свідоцтво">
                        </a>
                        <span>завантажити</span>
                    </div>
                    <br>
                    <br>
                    <div class="about__content-item">
                        <a href="./files/РК-1140.pdf" class="about__content-item-link" target="_blank">
                            <span>Розпорядження про внесення до Реєстру фінансових установ № 1140</span>
                            <img src="./img/RP_1140.png" alt="Розпорядження № 1140">
                        </a>
                        <span>завантажити</span>
                    </div>
                    <br>
                    <br>
                    <p>
                        Основною запланованою діяльністю ТОВ "ФК "АВАЛІСТ" є:
                        <br>
                        - надання послуг з факторингу.
                        <br>
                        <br>
                    </p>
                    <div class="about__content-item">
                        <a href="./files/RP_2024_new.pdf" class="about__content-item-link" target="_blank">
                            <span>Витяг із Державного реєстру фінансових установ 2024</span>
                            <img src="./img/RP_2024_new.png" alt="Витяг із Державного реєстру фінансових установ 2024">
                        </a>
                        <span>завантажити</span>
                    </div>
                    <div class="about__content-item">
                        <a href="./files/РК-3345.pdf" class="about__content-item-link" target="_blank">
                            <span>Розпорядження про надання ліцензії на надання послуг з факторингу № 3345</span>
                            <img src="./img/RP_3345.png" alt="Розпорядження № 3345">
                        </a>
                        <span>завантажити</span>
                    </div>
                    <br>
                    <br>
                    <p>
                        ТОВ «ФК «АВАЛІСТ» надає послуги за такими тарифами та умовами:
                        <br>
                        Надання послуг з факторингу:
                        <br>
                        • Мінімальна сума ліміту – 3 000 000.0 гривень
                        <br>
                        • Термін ліміту – 1-3 роки
                        <br>
                        • Валюта фінансування – гривня
                        <br>
                        • Авансовий платіж – не більше 80% від суми поставки
                        <br>
                        • Вартість послуг факторингу - складається, відповідно до договору факторингу, із комісії (10 % від суми відступлення права вимоги) та плати за факторинг (10 % від суми відступлення права вимоги) Фінансування існуючої, а не простроченої дебіторської заборгованості
                        <br>
                        • Тривалість відстрочки платежу – від 14 до 120 календарних днів
                        <br>
                    </p>
                    <br>
                    <p>
                        Перелік послуг та продуктів, що надаються Товариством, порядок та умови їх надання;
                        перелік послуг та продуктів, що надаються надавачем фінансових послуг, порядок та умови їх надання;
                        послугу - загальну суму витрат, у тому числі зборів, платежів та інших витрат,
                        які повинен сплатити споживач у зв’язку з отриманням фінансової послуги, включно з податками, а якщо конкретний розмір
                        не може бути визначений - порядок визначення таких витрат;
                        - надається Товариством споживачу після визначення проведених пернеговорів з клієнтом та,
                        застосовуючи принципи індивідуального підходу до кожного клієнта, ознайомлення клієнта з індивідуальною комерційною пропозицією
                    </p>
                    <br>
                    <p>
                        <b>Механізм захисту прав споживачів фінансових послуг</b>
                        <br>
                        <br>
                        Товариство турбується, щоб права споживачів фінансових послуг були максимально захищені.
                        З цією метою ми надаємо послуги лише з дотриманням законодавства, що регулює захист прав споживачів фінансових послуг.
                        <br>
                        <br>
                        Основні нормативно-правові акти, які регулюють захист прав споживачі фінансових послуг:
                        <br>
                        &#10004;	Закон України «Про фінансові послуги та фінансові компанії»;
                        <br>
                        &#10004;	Закон України «Про споживче кредитування»;
                        <br>
                        &#10004;	Закон України «Про захист прав споживачів».
                        <br>
                        <br>
                        З метою отримання необхідного захисту своїх прав та урегулювання спірних питань (у разі їх виникнення),
                        споживачі фінансових послуг, що надаються Товариством, мають право звертатись безпосередньо до Товариства за телефонним номером:
                        <a href="tel:+380964107292">+380964107292</a> <a href="tel:+380665493967">+380665493967</a>, або написати листа на адресу електронної пошти:
                        <a href="mailto:fkavalist@gmail.com">fkavalist@gmail.com</a>
                        <br>
                        <br>
                        У темі такого листа слід зазначити: “Захист прав споживача фінансової послуги ПІБ”, де замість “ПІБ” слід вказати прізвище,
                        ім’я та по батькові споживача фінансової послуги, права якого, на думку особи, яка звертається, є потреба захистити.
                        <br>
                        <br>
                        Окрім того, у разі будь-яких порушень Товариством потрібно звертатися до органів, які здійснюють
                        державне регулювання ринків фінансових послуг та з питань захисту прав споживачів, контактна інформація яких наведена нижче.
                        <br>
                        <br>
                        Реквізити органів, які здійснюють державне регулювання ринків фінансових послуг та з питань захисту прав споживачів.
                        <br>
                        <br>
                        Орган, який здійснює державне регулювання ринків фінансових послуг:
                        <br>
                        - Національний банк України
                        <br>
                        <br>
                        Національний банк України має повноваження на захист прав споживачів фінансових послуг і регулює поведінку банків та небанківських
                        фінансових установ щодо їхніх клієнтів. Cпеціальний підрозділ, який цим опікується, – Управління захисту прав споживачів фінансових послуг.
                        <br>
                        <br>
                        НБУ має три основні напрямки роботи у захисті прав споживачів фінансових послуг:
                        <br>
                        • робота зі зверненнями громадян;
                        <br>
                        • встановлення вимог до фінансових установ;
                        <br>
                        • нагляд за додержанням законодавства про захист прав споживачів фінансових послуг та контроль
                        за дотриманням законодавства про рекламу (в частині реклами у сфері фінансових послуг).
                        <br>
                        <br>
                        Якщо питання не вдалося вирішити, споживач може звернутися до Національного банку.
                        Найзручніші та найбезпечніші канали – онлайн-форма на вебсайті, електронна пошта
                        <a href="mailto:nbu@bank.gov.ua">nbu@bank.gov.ua</a>
                        та контакт-центр
                        <a href="tel:+380800505240">0800505240</a>
                        У зверненні важливо розповісти суть питання, вказати установу, якої стосується звернення, ваше прізвище,
                        ім’я, по батькові, місце проживання та електронну пошту.
                        <br>
                    </p>
                    <br>

                    <div class="about__image-block">
                        <img src="./img/about__image.jpg" alt="Що робити коли Ваші права порушили">
                    </div>

                    <p>
                        Більш детальну інформацію про захист прав споживачів фінансових послуг можна отримати на
                        сайті Національного банку за посиланням <a href="https://bank.gov.ua/ua/consumer-protection">https://bank.gov.ua/ua/consumer-protection</a>.
                        <br>
                        <br>
                        Діяльність ТОВ «ФК «АВАЛІСТ» повністю відповідала вимогам Постанови Правління Національного банку України «Про затвердження Положення про ліцензування
                        та реєстрацію надавачів фінансових послуг та умови провадження ними діяльності з надання фінансових послуг» від 24.12.2021 № 153.
                        <br>
                        <br>
                        Діяльність ТОВ «ФК «АВАЛІСТ» повністю відповідає вимогам Постанови Правління Національного банку України «Про затвердження Положення про авторизацію
                        надавачів фінансових послуг та умови здійснення
                        ними діяльності з надання фінансових послуг» від 29.12.2023 № 199.
                    </p>
                    <br>
                    <p>
                        <b>ФІНАНСОВІ ПОКАЗНИКИ</b>
                        <br>
                        <br>
                        Розмір статутного капіталу 5 000 000,00 грн.
                        <br>
                        Розмір часток у статутному капіталі Товариства, що знаходяться у власності членів виконавчого органу – 0%.
                        <br>
                        Відповідно до чинного законодавства України Товариство не має в наявності гарантійні фонди чи компенсаційні схеми.
                        <br>
                        Товариство зазначає про неможливість збільшення фіксованої процентної ставки чи зміни порядку розрахунку
                        змінюваної процентної ставки за договором без письмової згоди споживача.
                    </p>
                    <br>
                    <h4 class="title-text">
                        Інформація, що розкривається на вебсайті фінансової установи
                        відповідно до вимог Постанови Правління  Національного банку України від 09.07.2021 року №79
                        «Про затвердження Положення про вимоги до кредитодавця, нового кредитора, колекторської
                        компанії та їхньої діяльності при здійсненні ними врегулювання простроченої заборгованості»
                    </h4>

                    <div class="table__container">
                        <table>
                            <tbody>
                            <tr>
                                <td>
                                    Відомості про колекторську компанію, з якою укладено договір врегулювання заборгованості
                                    (у  разі  залучення колекторської компанії до врегулювання простроченої
                                    заборгованості),  та  порядок розгляду нею звернень громадян.
                                </td>

                                <td>
                                    <b>ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «КРЕДИТЕКСПРЕС ЮКРЕЙН ЕЛ.ЕЛ.СІ.»</b>
                                    <br>
                                    <b>Код ЄДРПОУ:</b> 34981644
                                    <br>
                                    <b>Місцезнаходження:</b>
                                    <br>
                                    Юридична адреса: 03126, місто Київ, бульвар Вацлава Гавела, будинок 6
                                    <br>
                                    <b>Поштова адреса:</b>
                                    <br>
                                    03126, місто Київ, бульвар Вацлава Гавела, будинок 6
                                    <br>
                                    <b>Керівник:</b>
                                    <br>
                                    Директор – Ольшевський Андрій Олександрович
                                    <br>
                                    Генеральний директор – Осіпчук Михайло Вікторович
                                    <br>
                                    <br>
                                    <b>Офіційний веб-сайт:</b> <a href="https://creditexpress.ua/" target="_blank">https://creditexpress.ua/</a>
                                    <br>
                                    <b>Контактні дані та порядок подання та розгляду звернень Компанією:</b>
                                    <br>
                                    - контактний телефон: 0-800-301-027
                                    <br>
                                    - адреса	для	отримання	електронних	повідомлень: <a href="mailto:info@creditexpress.ua">info@creditexpress.ua</a>
                                    <br>
                                    - гіперпосилання на сторінку з порядком подання та розгляду звернень
                                    <br>
                                    <a href="https://www.creditexpress.com/ua/wp-content/uploads/sites/3/2022/01/por-vzaem.pdf" target="_blank">https://www.creditexpress.com/ua/wp-content/uploads/sites/3/2022/01/por-vzaem.pdf</a>
                                    <br>
                                    <br>
                                    <b>Відомості про включення до реєстру колекторських компаній:</b>
                                    <br>
                                    Реєстраційний номер: 50
                                    <br>
                                    Дата включення до реєстру: 29.10.2021
                                    <br>
                                    <br>
                                    <br>
                                    <br>
                                    <br>
                                    <b>ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «КОЛЕКТОРСЬКА КОМПАНІЯ «КАРМА»</b>
                                    <br>
                                    <b>Код ЄДРПОУ:</b> 41460084
                                    <br>
                                    <b>Місцезнаходження:</b>
                                    <br>
                                    Юридична адреса: 25009, місто Кропивницький, вулиця Соборна, будинок 20
                                    <br>
                                    <b>Поштова адреса:</b>
                                    <br>
                                    25009, місто Кропивницький, вулиця Соборна, будинок 20
                                    <br>
                                    <b>Керівник:</b>
                                    <br>
                                    Фіцай Євгеній Вікторович
                                    <br>
                                    <b>Офіційний веб-сайт:</b> <a href="http://credit911.net.ua" target="_blank">http://credit911.net.ua</a> або <a href="http://карма.укр" target="_blank">http://карма.укр</a>
                                    <br>
                                    <b>Контактні дані та порядок подання та розгляду звернень Компанією:</b>
                                    <br>
                                    - контактний телефон: 0-800-75-10-41 або +38073-575-10-41(Viber/Telegram)
                                    <br>
                                    - адреса	для	отримання	електронних	повідомлень: <a href="mailto:nbu@credit911.net.ua">nbu@credit911.net.ua</a>
                                    <br>
                                    - гіперпосилання на сторінку з порядком подання та розгляду звернень
                                    <br>
                                    <a href="http://credit911.net.ua/wp-content/uploads/2021/08/Polozhennya-pro-poryadok-rozglyadu-zvernen_Kredit-911.pdf" target="_blank">http://credit911.net.ua/wp-content/uploads/2021/08/Polozhennya-pro-poryadok-rozglyadu-zvernen_Kredit-911.pdf</a>
                                    <br>
                                    <br>
                                    <b>Відомості про включення до реєстру колекторських компаній:</b>
                                    <br>
                                    Реєстраційний номер: 25
                                    <br>
                                    Дата включення до реєстру: 01.10.2021
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Порядок взаємодії із споживачем фінансових послуг при врегулюванні
                                    простроченої заборгованості (вимоги щодо етичної поведінки),
                                    повідомлення кредитодавця, нового кредитора  та/або колекторської
                                    компанії про те, що інтереси споживача фінансових послуг при
                                    врегулюванні простроченої заборгованості представляє його
                                    уповноважений представник.
                                </td>

                                <td>
                                    Визначені відповідними положеннями ТОВ «ФК «АВАЛІСТ»,  а саме:
                                    <br>
                                    <br>
                                    1. Положенням щодо порядку взаємодії зі споживачами фінансових послуг та іншими особами при врегулюванні простроченої заборгованості (вимоги щодо етичної поведінки) ТОВАРИСТВА З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «ФІНАНСОВА КОМПАНІЯ «АВАЛІСТ», затвердженого наказом №14/07/21-01 від 14.07.21.
                                    <br>
                                    <br>
                                    2. Порядком повідомлення компанії про те, що інтереси споживача фінансових послуг при врегулюванні простроченої заборгованості представляє його уповноважений представник ТОВАРИСТВА З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «ФІНАНСОВА КОМПАНІЯ «АВАЛІСТ», затвердженого наказом №14/07/21-03 від 14.07.21.
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Порядок відступлення права вимоги за договором
                                    про споживчий кредит новому кредитодавцю.
                                </td>

                                <td>
                                    Відступлення права вимоги за договором про споживчий кредит здійснюється відповідно до цивільного законодавства з урахуванням особливостей, встановлених Законом України «Про споживче кредитування».
                                    <br>
                                    <br>
                                    ТОВ «ФК «АВАЛІСТ» при відступленні права вимоги за договором про споживчий кредит новому кредитору  зобов’язується протягом 10 робочих днів з дати відступлення права вимоги за договором про споживчий кредит новому кредитору повідомити споживача у спосіб, визначений Законом України «Про споживче кредитування» та передбачений договором про споживчий кредит, про такий факт та про передачу персональних даних споживача, а також надати інформацію про нового кредитора (найменування, ідентифікаційний код юридичної особи в Єдиному державному реєстрі підприємств і організацій України, місцезнаходження, інформацію для здійснення зв’язку - номер телефону, адресу, адресу електронної пошти). Зазначений обов’язок зберігається за новим кредитором у разі подальшого відступлення права вимоги за відповідним договором.
                                    <br>
                                    <br>
                                    Відступлення права вимоги за договором про споживчий кредит може здійснюватися лише фінансовій установі, яка відповідно до закону має право надавати кошти у позику, в тому числі на умовах фінансового кредиту, та/або послуги з факторингу.
                                    <br>
                                    <br>
                                    До нового кредитора переходять передбачені Законом України «Про споживче кредитування» зобов’язання кредитодавця, зокрема щодо взаємодії із споживачами при врегулюванні простроченої заборгованості (вимоги щодо етичної поведінки).
                                    <br>
                                    <br>
                                    Вищевказаний порядок застосовуються до всіх подальших відступлень права вимоги за договором про споживчий кредит, які здійснюються новим кредитором.
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Умови, за яких ТОВ «ФК «АВАЛІСТ»  розпочинає діяльність
                                    із врегулювання простроченої заборгованості, здійснює відступлення
                                    права вимоги за договором
                                    про споживчий кредит новому кредитодавцю.
                                </td>

                                <td>
                                    За умови отримання ТОВ «ФК «АВАЛІСТ» на підставі договору факторингу  права грошової вимоги за договором про споживчий кредит та наявності простроченого боргу ТОВ «ФК «АВАЛІСТ» розпочинає дії щодо врегулювання простроченої заборгованості у власних інтересах.
                                    <br>
                                    <br>
                                    ТОВ «ФК «АВАЛІСТ» має право звернутися до Колекторських Компаній на будь-якому етапі заборгованості. Метою звернення до Колекторських Компаній буде врегулювання простроченої заборгованості та недопущення повторного прострочення платежу.
                                    <br>
                                    <br>
                                    З метою запобігання ризиків, що пов’язані з несплатою простроченої заборгованості споживачами, ТОВ «ФК «АВАЛІСТ», на свій розсуд, виходячи із внутрішніх розпорядчих документів, може прийняти рішення про відступлення прав вимоги новому кредитору за договором про споживче кредитування.
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Порядок і спосіб погашення простроченої заборгованості.
                                </td>

                                <td>
                                    Погашення простроченої заборгованості перед ТОВ «ФК «АВАЛІСТ» здійснюється за наступними реквізитами:
                                    <br>
                                    <br>
                                    <b>Реквізити для оплати:</b>
                                    <br>
                                    <b>Отримувач:</b> ТОВ «ФК «АВАЛІСТ»;
                                    <br>
                                    <b>код ЄДРПОУ:</b> 39628752;
                                    <br>
                                    <b>ІВАN №</b> UA343005280000026509000000149
                                    <br>
                                    <b>Банк одержувача: </b> АТ «ОТП Банк»
                                    <br>
                                    <b>код банку (МФО): </b> 300528
                                    <br>
                                    <br>
                                    <b>Призначення платежу:</b> Погашення кредитної заборгованості згідно Кредитного договору №____, Платник ___(ПІБ), ІПН ___ (ідентифікаційний номер платника).
                                    <br>
                                    <br>
                                    Спосіб погашення простроченої заборгованості клієнт може вибрати на власний розсуд
                                    <br>
                                    <br>
                                    Способи оплати – через будь-який комерційний банк України – оплата по реквізитам наведених вище.
                                    <br>
                                    <br>
                                    У разі недостатності суми здійсненого платежу для виконання зобов’язання за договором про споживчий кредит у повному обсязі ця сума погашає вимоги у такій черговості:
                                    <br>
                                    - у першу чергу сплачуються прострочена до повернення сума кредиту та прострочені проценти за користування кредитом;
                                    <br>
                                    - у другу чергу сплачуються сума кредиту та проценти за користування кредитом;
                                    <br>
                                    - у третю чергу сплачуються неустойка та інші платежі відповідно до договору про споживчий кредит.
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Перелік контактних даних,  за якими приймаються звернення
                                    споживачів фінансових послуг щодо діяльності залученої
                                    колекторської компанії (у  разі  залучення колекторської
                                    компанії до врегулювання простроченої заборгованості).
                                </td>
                                <td>
                                    На момент розміщення інформації на сайті, ТОВ «ФК «АВАЛІСТ» не
                                    залучалося Колекторських компаній до врегулювання простроченої
                                    заборгованості.
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Відомості про включення компанії до реєстру колекторських
                                    компаній (реєстраційний номер, дата включення до реєстру)
                                </td>
                                <td>
                                    Компанію включено до реєстру колекторських компаній №52
                                    від 29.10.2021 року
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Порядок та процедури захисту персональних даних
                                </td>
                                <td>
                                    Визначені відповідним положенням ТОВ «ФК «АВАЛІСТ»,
                                    а саме:
                                    <br>
                                    Положенням про обробку і захист персональних даних,
                                    затвердженого наказом №14/07/21-02 від 14.07.21.
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Відомості про осіб, залучених до здійснення колекторської діяльності, у разі їх залучення
                                </td>

                                <td>
                                    <b>ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «КРЕДИТЕКСПРЕС ЮКРЕЙН ЕЛ.ЕЛ.СІ.»</b>
                                    <br>
                                    <b>Код ЄДРПОУ:</b> 34981644
                                    <br>
                                    <b>Місцезнаходження:</b>
                                    <br>
                                    Юридична адреса: 03126, місто Київ, бульвар Вацлава Гавела, будинок 6
                                    <br>
                                    <b>Поштова адреса:</b>
                                    <br>
                                    03126, місто Київ, бульвар Вацлава Гавела, будинок 6
                                    <br>
                                    <b>Керівник:</b>
                                    <br>
                                    Директор – Ольшевський Андрій Олександрович
                                    <br>
                                    Генеральний директор – Осіпчук Михайло Вікторович
                                    <br>
                                    <b>Офіційний веб-сайт:</b> <a href="https://creditexpress.ua/" target="_blank">https://creditexpress.ua/</a>
                                    <br>
                                    <b>Контактні дані та порядок подання та розгляду звернень Компанією:</b>
                                    <br>
                                    - контактний телефон: 0-800-301-027
                                    <br>
                                    - адреса для отримання електронних повідомлень: <a href="mailto:info@creditexpress.ua">info@creditexpress.ua</a>
                                    <br>
                                    - гіперпосилання на сторінку з порядком подання та розгляду звернень
                                    <br>
                                    <a href="https://www.creditexpress.com/ua/wp-content/uploads/sites/3/2022/01/por-vzaem.pdf" target="_blank">https://www.creditexpress.com/ua/wp-content/uploads/sites/3/2022/01/por-vzaem.pdf</a>
                                    <br>
                                    <br>
                                    <b>Відомості про включення до реєстру колекторських компаній:</b>
                                    <br>
                                    Реєстраційний номер: 50
                                    <br>
                                    Дата включення до реєстру: 29.10.2021
                                    <br>
                                    <br>
                                    <br>
                                    <br>
                                    <br>
                                    <b>ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «КОЛЕКТОРСЬКА КОМПАНІЯ «КАРМА»</b>
                                    <br>
                                    <b>Код ЄДРПОУ:</b> 41460084
                                    <br>
                                    <b>Місцезнаходження:</b>
                                    <br>
                                    Юридична адреса: 25009, місто Кропивницький, вулиця Соборна, будинок 20
                                    <br>
                                    <b>Поштова адреса:</b>
                                    <br>
                                    25009, місто Кропивницький, вулиця Соборна, будинок 20
                                    <br>
                                    <b>Керівник:</b>
                                    <br>
                                    Фіцай Євгеній Вікторович
                                    <br>
                                    <b>Офіційний веб-сайт:</b> <a href="http://credit911.net.ua" target="_blank">http://credit911.net.ua</a> або <a href="http://карма.укр" target="_blank">http://карма.укр</a>
                                    <br>
                                    <b>Контактні дані та порядок подання та розгляду звернень Компанією:</b>
                                    <br>
                                    - контактний телефон: 0-800-75-10-41 або +38073-575-10-41(Viber/Telegram)
                                    <br>
                                    - адреса	для	отримання	електронних	повідомлень: <a href="mailto:nbu@credit911.net.ua">nbu@credit911.net.ua</a>
                                    <br>
                                    - гіперпосилання на сторінку з порядком подання та розгляду звернень
                                    <br>
                                    <a href="http://credit911.net.ua/wp-content/uploads/2021/08/Polozhennya-pro-poryadok-rozglyadu-zvernen_Kredit-911.pdf" target="_blank">http://credit911.net.ua/wp-content/uploads/2021/08/Polozhennya-pro-poryadok-rozglyadu-zvernen_Kredit-911.pdf</a>
                                    <br>
                                    <br>
                                    <b>Відомості про включення до реєстру колекторських компаній:</b>
                                    <br>
                                    Реєстраційний номер: 25
                                    <br>
                                    Дата включення до реєстру: 01.10.2021
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Порядок організації та проведення навчання і підвищення кваліфікації
                                    працівників компанії, осіб, залучених до здійснення колекторської діяльності
                                </td>
                                <td>
                                    Визначені відповідним положенням ТОВ «ФК «АВАЛІСТ»,  а саме:
                                    <br>
                                    Положенням щодо порядку організації та проведення навчання і підвищення кваліфікації
                                    працівників в  ТОВАРИСТВІ З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «ФІНАНСОВА КОМПАНІЯ «АВАЛІСТ»,
                                    затвердженого наказом №14/07/21-04 від 14.07.21
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Порядок подання та розгляду звернень
                                </td>

                                <td>
                                    Визначені відповідним положенням ТОВ «ФК «АВАЛІСТ», а саме:
                                    <br>
                                    Положенням щодо порядку розгляду звернень та проведення особистого
                                    прийому у ТОВАРИСТВІ З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ «ФІНАНСОВА КОМПАНІЯ
                                    «АВАЛІСТ», затвердженого наказом №14/07/21-05 від 14.07.21.
                                    <br>
                                    <br>
                                    <b>Контактні дані та порядок подання та розгляду звернень ТОВ «ФК «АВАЛІСТ»:</b>
                                    <br>
                                    <br>
                                    <b>Тел:</b> +380964107292, +380665493967
                                    <br>
                                    <b>E-mail:</b> <a href="mailto:fkavalist@gmail.com">fkavalist@gmail.com</a>
                                    <br>
                                    <b>Адреса для листування:</b>
                                    <br>
                                    04119, Україна, місто Київ, вул. Деревлянська, будинок 10 А.
                                    <br>
                                    <br>
                                    <b>З метою запобігання людських жертв у зв'язку з військовою агресією Російської Федерації проти України з 24 лютого 2022 року та в зв’язку з введенням воєнного стану, відповідно до Указів Президента України, ТОВ «ФК «АВАЛІСТ» тимчасово припинило особистий прийом відвідувачів, гостей, клієнтів, та інших осіб, на весь період дії воєнного стану.
                                        Всі послуги надаються ВИКЛЮЧНО дистанційно.
                                        Отримавши ваше звернення через будь-який з каналів зв'язку, наші співробітники наддадуть необхідну консультацію й інформацію.</b>
                                    <br>
                                    <b>СЛАВА УКРАЇНІ!</b>
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    Перелік кредитодавців, нових кредиторів, з якими укладено договір
                                    врегулювання заборгованості
                                </td>
                                <td>
                                    Договорів врегулювання заборгованості не укладалося з кредитодавцями, новими кредиторами.
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </div>

                    <br>
                    <br>

                    <div class="about__military">
                        <p>
                            <b>Порядок взаємодії зі споживачами, які належать до захищеної категорії, для врегулювання проблемної заборгованості</b>
                            <br>
                            <br>
                            Згідно із <span class="green-color">Законом України «Про внесення змін до деяких законів України щодо врегулювання простроченої заборгованості в
                            період дії воєнного стану в Україні»</span> визначено порядок взаємодії зі споживачами, які належать до захищеної категорії,
                            та їхніми близькими особами для врегулювання простроченої заборгованості.
                            <br>
                            <br>
                            <b>Хто саме належить до захищеної категорії?</b>
                            <br>
                            <b>•</b>    Військовослужбовці Збройних Сил України, інших утворених відповідно до законів України військових формувань і
                            правоохоронних органів спеціального призначення, Державної спеціальної служби транспорту, Державної служби спеціального
                            зв’язку та захисту інформації України, які проходять військову службу на території України.
                            <br>
                            <b>•</b>    Військовослужбовці, які отримали інвалідність внаслідок захворювання, пов’язаного з проходженням військової служби, чи внаслідок
                            захворювання після звільнення з військової служби, пов’язаного з проходженням військової служби.
                            <br>
                            <b>•</b>    Члени сімей військовослужбовців, які загинули, померли чи зникли безвісти.
                            <br>
                            <b>•</b>    Особи, які перебувають у полоні, з якими втрачено зв’язок або які зникли безвісти.
                            <br>
                            <br>
                            Щоб підтвердити належність до захищеної категорії, потрібно надати Товариству відповідні документи.
                            <br>
                            <br>
                            <b>Які документи підтверджують належність до захищеної категорії?</b>
                            <br>
                            <b>•    Для військовослужбовців ЗСУ</b>, інших утворених відповідно до законів України військових формувань і правоохоронних органів спеціального
                            призначення, Державної спеціальної служби транспорту, Державної служби спеціального зв’язку та захисту інформації України, які проходять
                            військову службу на території України: <span class="green-color">довідка про належність до захищеної категорії</span>, складена за формою, встановленою додатком № 2 цього
                            Закону.
                            <br>
                            <b>•    Для військовослужбовців, які отримали інвалідність</b> внаслідок захворювання, пов’язаного з проходженням військової служби, чи
                            внаслідок захворювання після звільнення з військової служби, пов’язаного з проходженням військової служби: <span class="green-color">посвідчення особи з інвалідністю
                            внаслідок війни.</span>
                            <br>
                            <b>•    Для членів сімей військовослужбовців, які загинули чи померли:</b> <span class="green-color">посвідчення члена сім’ї загиблого.</span>
                            <br>
                            <b>•   	Для осіб, які перебувають у полоні, з якими втрачено зв’язок або які зникли безвісти, і для членів
                                сімей військовослужбовців, які зникли безвісти:</b> <span class="green-color">довідка від державного підприємства</span>, яке виконує функції
                                аціонального інформаційного бюро, про те, що особа утримується в полоні чи перебуває в заручниках держави-агресора,
                                зникла безвісти або додана до реєстру як така, з якою втрачено зв’язок.
                            <br>
                            <br>
                            Разом із підтверджувальним документом потрібно надати повідомлення про належність до захищеної категорії. Форми
                            відповідних документів надаються працівниками Товариства, після звернення відповідної особи до Товариства засобами електронної
                            пошти або за телефоном.
                        </p>
                        <br>
                        <p>
                            <b>Через який канал можна подати документи, що підтверджують належність до захищеної категорії?</b>
                            <br>
                            <br>
                            Повідомлення споживачів про належність особи до захищеної категорії приймаються через такі канали:
                            <br>
                            <br>
                            <b>Телефоні номери:</b>
                            <br>
                            <a href="tel:+380964107292">+380964107292</a>
                            <br>
                            <a href="tel:+380665493967">+380665493967</a>
                            <br>
                            <b>Eлектронна пошта:</b> <a href="mailto:fkavalist@gmail.com">fkavalist@gmail.com</a>
                            <br>
                            <b>Адреса для кореспонденції:</b> вул. Деревлянська, 10 а, м. Київ, 04119.
                        </p>
                    </div>
                    <div class="contacts__warning">
                        <div class="covid-info">
                            З метою запобігання людських жертв у зв'язку з військовою агресією Російської Федерації проти України з 24 лютого 2022 року та в зв’язку з введенням воєнного стану, відповідно до Указів Президента України, ТОВ «ФК «АВАЛІСТ» тимчасово припинило особистий прийом відвідувачів, гостей, клієнтів, та інших осіб, на весь період дії воєнного стану.
                            Всі послуги надаються ВИКЛЮЧНО дистанційно.
                            Отримавши ваше звернення через будь-який з каналів зв'язку, наші співробітники наддадуть необхідну консультацію й інформацію.
                        </div>
                    </div>

                    <p>
                        <b>Щодо  урегулювання спірних питань та заборгованності:</b>
                        <br>
                        <a href="tel:+380964107292">+380964107292</a>
                        <br>
                        <a href="tel:+380665493967">+380665493967</a>
                        <br>
                        <b>E-mail:</b> <a href="mailto:fkavalist@gmail.com">fkavalist@gmail.com</a>
                        <br>
                        <b>Адрес:</b> 04119, Україна, місто Київ, вул. Деревлянська, будинок 10 А
                    </p>
                </div>
            </div>
        </section>

        <section id="documents">
            <div class="container">
                <div class="documents__title block__title">
                    <p>Документи</p>
                    <p class="documents__content-title">Список документів</p>
                </div>
                <div class="documents__content">
                    <ul class="documents__content-list">
                        <li class="documents__content-item">
                            <a href="./files/Murashko_doc.pdf" class="documents__content-item-link" target="_blank">
                                <span>Виписка</span>
                                <img src="./img/Murashko_doc.png" alt="Виписка">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/schema.pdf" class="documents__content-item-link" target="_blank">
                                <span>Схема 2022</span>
                                <img src="./img/schema.jpg" alt="Схема 2022">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/schema_2023.pdf" class="documents__content-item-link" target="_blank">
                                <span>Схема 2023</span>
                                <img src="./img/schema_2023.png" alt="Схема 2023">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/schema_2024.pdf" class="documents__content-item-link" target="_blank">
                                <span>Схема 2024</span>
                                <img src="./img/schema_2024.jpg" alt="Схема 2024">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/schema_2025.pdf" class="documents__content-item-link" target="_blank">
                                <span>Схема 2025</span>
                                <img src="./img/schema_2025.jpg" alt="Схема 2025">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/Poryadok_povid_1407.pdf" class="documents__content-item-link" target="_blank">
                                <span>Порядок повідомлення компанії</span>
                                <img src="./img/poryadok.jpg" alt="Порядок повідомлення компанії">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/Rules_defend_rights.pdf" class="documents__content-item-link" target="_blank">
                                <span>Положення про захист персональних даних</span>
                                <img src="./img/Rules_defend_rights.jpg" alt="Полодення про захист персональних даних">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/Rules_etic.pdf" class="documents__content-item-link" target="_blank">
                                <span>Положення щодо порядку взаємодії зі споживачами фінансових послуг</span>
                                <img src="./img/Rules_etic.jpg" alt="Положення щодо порядку взаємодії зі споживачами фінансових послуг">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/Rules_finance.pdf" class="documents__content-item-link" target="_blank">
                                <span>ВИТЯГ З ПРАВИЛ НАДАННЯ ФІНАНСОВИХ ПОСЛУГ З ФАКТОРИНГУ</span>
                                <img src="./img/Rules_finance.jpg" alt="ВИТЯГ З ПРАВИЛ НАДАННЯ ФІНАНСОВИХ ПОСЛУГ З ФАКТОРИНГУ">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="documents__content-item">
                            <a href="./files/Rules_clients.pdf" class="documents__content-item-link" target="_blank">
                                <span>ВИТЯГ З ПОЛОЖЕННЯ ПРО ПОРЯДОК ВЛАЄМОДІЇ З КЛІЄНТАМИ</span>
                                <img src="./img/Rules_clients.jpg" alt="ВИТЯГ З ПОЛОЖЕННЯ ПРО ПОРЯДОК ВЛАЄМОДІЇ З КЛІЄНТАМИ">
                            </a>
                            <span>завантажити</span>
                        </li>
                    </ul>
                </div>
            </div>
        </section>

        <section id="owners">
            <div class="container">
                <h2 class="owners__title block__title">
                    Власники та органи управління
                </h2>
                <div class="owners_content-container">
                    <p>
                        Склад Наглядової ради: наглядова рада не передбачена Статутом Товариства.
                        <br>
                        Склад виконавчого органу: Директор, МУРАШКО АНТОНІНА МИКОЛАЇВНА
                        <br>
                        Відомості про відокремлені підрозділи: відокремлені підрозділи відсутні.
                        <br>
                        <br>
                        Відомості про учасників (засновників, акціонерів) фінансової установи,
                        які володіють часткою (паєм, пакетом акцій), що становить не менш як 10 відсотків
                        статутного капіталу фінансової установи:
                        <br>
                        ТОВ «ІАНТ», Код за ЄДРПОУ 39616857.
                        <br>
                        <br>
                        КІНЦЕВИМ БЕНЕФІЦІАРНИМ ВЛАСНИКОМ (КОНТРОЛЕРОМ) ЮРИДИЧНОЇ ОСОБИ Є ГРОМАДЯНКА УКРАЇНИ МУРАШКО АНТОНІНА МИКОЛАЇВНА.
                    </p>
                </div>
            </div>
        </section>

        <section id="reports">
            <div class="container">
                <h2 class="reports__title block__title">
                    Фінансова звітність
                </h2>
                <div class="reports__content">

                    <h3 class="reports__year">2019 рік</h3>
                    <ul class="reports__content-list">
                        <li class="reports__content-item">
                            <a href="./files/audit_report_2019.pdf" class="reports__content-item-link" target="_blank">
                                <span>Аудиторський звіт за 2019 рік</span>
                                <img src="./img/audit_report_2019.png" alt="Аудиторський звіт за 2019 рік">
                            </a>
                            <span>завантажити</span>
                        </li>
                    </ul>

                    <h3 class="reports__year">2020 рік</h3>
                    <ul class="reports__content-list">
                        <li class="reports__content-item">
                            <a href="./files/balance_2020.pdf" class="reports__content-item-link" target="_blank">
                                <span>Фінансова звітність за 2020 рік</span>
                                <img src="./img/balance_2020.png" alt="Фінансова звітність за 2020 рік">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="reports__content-item">
                            <a href="./files/MSFZ_31122020.pdf" class="reports__content-item-link" target="_blank">
                                <span>Примітки до фінансового звіту 2020р.</span>
                                <img src="./img/MSFZ_2020.jpg" alt="Примітки до фінансового звіту 2020р.">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="reports__content-item">
                            <a href="./files/audit_2020.pdf" class="reports__content-item-link" target="_blank">
                                <span>Аудиторський звіт за 2020 рік</span>
                                <img src="./img/audit_2020.jpg" alt="Аудиторський звіт за 2020 рік">
                            </a>
                            <span>завантажити</span>
                        </li>
                    </ul>

                    <h3 class="reports__year">2021 рік</h3>
                    <ul class="reports__content-list">
                        <li class="reports__content-item">
                            <a href="./files/balance_2021.pdf" class="reports__content-item-link" target="_blank">
                                <span>Фінансова звітність за 2021 рік</span>
                                <img src="./img/balance_2021.png" alt="Фінансова звітність за 2021 рік">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="reports__content-item">
                            <a href="./files/audit_2021.pdf" class="reports__content-item-link" target="_blank">
                                <span>Аудиторський звіт за 2021 рік</span>
                                <img src="./img/audit_2021.png" alt="Аудиторський звіт за 2021 рік">
                            </a>
                            <span>завантажити</span>
                        </li>
                    </ul>

                    <h3 class="reports__year">2022 рік</h3>
                    <ul class="reports__content-list">
                        <li class="reports__content-item">
                            <a href="./files/balance_2022.pdf" class="reports__content-item-link" target="_blank">
                                <span>Фінансова звітність за 2022 рік</span>
                                <img src="./img/balance_2022.png" alt="Фінансова звітність за 2022 рік">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="reports__content-item">
                            <a href="./files/audit_2022.pdf" class="reports__content-item-link" target="_blank">
                                <span>Аудиторський звіт за 2022 рік</span>
                                <img src="./img/audit_2022.png" alt="Аудиторський звіт за 2022 рік">
                            </a>
                            <span>завантажити</span>
                        </li>
                    </ul>

                    <h3 class="reports__year">2023 рік</h3>
                    <ul class="reports__content-list">
                        <li class="reports__content-item">
                            <a href="./files/balance_2023.pdf" class="reports__content-item-link" target="_blank">
                                <span>Фінансова звітність за 2023 рік</span>
                                <img src="./img/balance_2023.png" alt="Фінансова звітність за 2023 рік">
                            </a>
                            <span>завантажити</span>
                        </li>

                        <li class="reports__content-item">
                            <a href="./files/audit_2023.pdf" class="reports__content-item-link" target="_blank">
                                <span>Аудиторський звіт за 2023 рік</span>
                                <img src="./img/audit_2023.png" alt="Аудиторський звіт за 2023 рік">
                            </a>
                            <span>завантажити</span>
                        </li>
                    </ul>
                </div>
            </div>
        </section>

        <section id="contacts">
            <div class="container">
                <h2 class="contacts__title block__title">
                    Контакти
                </h2>

                <div class="contacts__warning">
                    <div class="covid-info">
                        З метою запобігання людських жертв у зв'язку з військовою агресією Російської Федерації проти України з 24 лютого 2022 року та в зв’язку з введенням воєнного стану, відповідно до Указів Президента України, ТОВ «ФК «АВАЛІСТ» тимчасово припинило особистий прийом відвідувачів, гостей, клієнтів, та інших осіб, на весь період дії воєнного стану.
                        Всі послуги надаються ВИКЛЮЧНО дистанційно.
                        Отримавши ваше звернення через будь-який з каналів зв'язку, наші співробітники наддадуть необхідну консультацію й інформацію.
                    </div>
                </div>

                <div class="contacts__container">
                    <div class="contacts__content">
                        <div class="contacts__content-name-company">
                            <p>ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ ТОВ «ФК «АВАЛІСТ»</p>
                            <p>Код за ЄДРПОУ 39628752</p>
                            <p>04119, м.Київ, Шевченківський район, ВУЛИЦЯ Деревлянська, буд. 10 А.</p>
                            <p>&#9990; Адміністрація  тел: <a href="tel:+380967688841">+380967688841</a></p>
                            <p>
                                Щодо урегулювання спірних питань та заборгованності, повідомлення
                                від споживачів та осіб, належних до осіб, які відносяться до захищеної
                                категорії:
                                <a href="tel:+380964107292">+380964107292</a>
                                <a href="tel:+380665493967">+380665493967</a>
                            </p>
                            <p>&#9993; Email: <a href="mailto:fkavalist@gmail.com">fkavalist@gmail.com</a></p>
                        </div>

                        <div class="contacts__content-schedule">
                            <p>График роботи:</p>
                            <p>Пн – Пт: з 9.00 до 18.00</p>
                            <p>обідня перерва: 13:00 - 14:00</p>
                            <p>Сб – Вс: вихідний</p>
                        </div>
                    </div>
                    <div id="map"></div>
                </div>
            </div>
        </section>
    </main>

    <footer class="footer">
        <p class="footer-copyright">
            &copy; Made by Di_M. All rights reserved.
        </p>
    </footer>

    <script src="./scripts/scripts.js"></script>
</body>
</html>